<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Role10_attack_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{75,112}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{75,112}}</string>
                <key>sourceSize</key>
                <string>{75,112}</string>
            </dict>
            <key>Role10_attack_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{79,2},{87,105}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,105}}</string>
                <key>sourceSize</key>
                <string>{87,105}</string>
            </dict>
            <key>Role10_attack_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{168,2},{122,125}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{122,125}}</string>
                <key>sourceSize</key>
                <string>{122,125}</string>
            </dict>
            <key>Role10_attack_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{292,2},{108,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,100}}</string>
                <key>sourceSize</key>
                <string>{108,100}</string>
            </dict>
            <key>Role10_attack_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{402,2},{96,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{96,103}}</string>
                <key>sourceSize</key>
                <string>{96,103}</string>
            </dict>
            <key>Role10_attack_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,129},{99,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,96}}</string>
                <key>sourceSize</key>
                <string>{99,96}</string>
            </dict>
            <key>Role10_attack_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{103,129},{101,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,101}}</string>
                <key>sourceSize</key>
                <string>{101,101}</string>
            </dict>
            <key>Role10_attack_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{206,129},{97,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{97,101}}</string>
                <key>sourceSize</key>
                <string>{97,101}</string>
            </dict>
            <key>Role10_idle_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{305,129},{75,112}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{75,112}}</string>
                <key>sourceSize</key>
                <string>{75,112}</string>
            </dict>
            <key>Role10_idle_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{382,129},{76,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,104}}</string>
                <key>sourceSize</key>
                <string>{76,104}</string>
            </dict>
            <key>Role10_idle_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,243},{140,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{140,128}}</string>
                <key>sourceSize</key>
                <string>{140,128}</string>
            </dict>
            <key>Role10_idle_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{144,243},{112,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,116}}</string>
                <key>sourceSize</key>
                <string>{112,116}</string>
            </dict>
            <key>Role10_idle_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{258,243},{87,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,91}}</string>
                <key>sourceSize</key>
                <string>{87,91}</string>
            </dict>
            <key>Role10_idle_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{347,243},{110,109}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,109}}</string>
                <key>sourceSize</key>
                <string>{110,109}</string>
            </dict>
            <key>Role10_idle_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,373},{105,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{105,82}}</string>
                <key>sourceSize</key>
                <string>{105,82}</string>
            </dict>
            <key>Role10_idle_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{109,373},{89,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{89,101}}</string>
                <key>sourceSize</key>
                <string>{89,101}</string>
            </dict>
            <key>Role10_move_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{200,373},{86,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,106}}</string>
                <key>sourceSize</key>
                <string>{86,106}</string>
            </dict>
            <key>Role10_move_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{288,373},{62,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,91}}</string>
                <key>sourceSize</key>
                <string>{62,91}</string>
            </dict>
            <key>Role10_move_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{352,373},{140,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{140,128}}</string>
                <key>sourceSize</key>
                <string>{140,128}</string>
            </dict>
            <key>Role10_move_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,503},{118,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,116}}</string>
                <key>sourceSize</key>
                <string>{118,116}</string>
            </dict>
            <key>Role10_move_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{122,503},{94,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,89}}</string>
                <key>sourceSize</key>
                <string>{94,89}</string>
            </dict>
            <key>Role10_move_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{218,503},{84,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,85}}</string>
                <key>sourceSize</key>
                <string>{84,85}</string>
            </dict>
            <key>Role10_move_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{304,503},{99,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,82}}</string>
                <key>sourceSize</key>
                <string>{99,82}</string>
            </dict>
            <key>Role10_move_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{405,503},{97,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{97,89}}</string>
                <key>sourceSize</key>
                <string>{97,89}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Role10.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c363999517f1d05209b820c2038dbdc8$</string>
            <key>textureFileName</key>
            <string>Role10.png</string>
        </dict>
    </dict>
</plist>
